<html>
<head>
    <title>Rockstar</title>
    <meta name="description" content="Descripcion!">

    <!-- OpenGraph metatags -->
    <meta property="og:title" content="Rockstar">
    <meta property="og:type" content="website">
    <meta property="og:description" content="Descripcion!">
    <meta property="og:image" content="https://demodev.educativa.com/archivos/insignias/1/3d88e4823f04b15f14c796d095647327abff84a8.jpeg">
    <meta property="og:url" content="https://gantt-jr.herokuapp.com/tercera.html">

    <!-- Twitter metatags -->
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="Rockstar">
    <meta name="twitter:description" content="Descripcion!">
    <meta name="twitter:site" content="https://gantt-jr.herokuapp.com/tercera.html">
    <meta name="twitter:image" content="https://demodev.educativa.com/archivos/insignias/1/3d88e4823f04b15f14c796d095647327abff84a8.jpeg">
</head>
<body>
    <h1>segunda</h1>
</body>
</html>
